/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/**
 * Grid Info
 *
 * 12 columns / 58px width / 24px gutter (*11) / 984px full width

/* We're using the #skip-link box to 'hold open' the browser window to 960px,
   because the #page-wrapper has a overflow: hidden property set. */
#skip-link {
  width: 960px;
  padding: 0 12px;
  margin: 0 auto -1px;
  height: 1px; }

#page-wrapper {
  overflow: hidden; }

#page {
  width: 960px;
  margin: 0 auto; }

#header-wrapper {
  height: 166px;
  margin-left: -8000px;
  margin-right: -8000px;
  padding-left: 8000px;
  padding-right: 8000px;
  width: 100%;
  position: relative;
  z-index: 5; }

#header {
  height: 166px;
  position: relative; }
  #header > .section {
    height: 166px; }

#logo {
  position: absolute;
  top: 20px;
  left: 340px; }

#block-search-form {
  position: absolute;
  top: 10px;
  right: 0; }

#block-socialitejs-socialitejs {
  position: absolute;
  top: 10px;
  right: 129px; }

#secondary-menu {
  position: absolute;
  top: 10px;
  left: 0; }

#block-superfish-1 {
  margin-left: -8000px;
  margin-right: -8000px;
  padding-left: 8000px;
  padding-right: 8000px;
  width: 100%;
  position: absolute;
  top: 140px;
  height: 24px; }

#main-wrapper {
  margin-left: -8000px;
  margin-right: -8000px;
  padding-left: 8000px;
  padding-right: 8000px;
  width: 100%;
  overflow: hidden;
  background: #fff;
  min-height: 300px; }

#main {
  margin: 20px 0 40px;
  position: relative; }

body.node-type-person #main {
  width: 984px; }

#highlighted {
  margin-top: -20px;
  margin-bottom: 20px; }

body.one-sidebar #content {
  width: 632px;
  /* 8 columns */
  float: left; }
body.one-sidebar #sidebar-first {
  float: right;
  width: 254px;
  /* 4 columns = 304px */
  padding: 0 25px; }

#footer {
  margin-left: -8000px;
  margin-right: -8000px;
  padding-left: 8000px;
  padding-right: 8000px;
  width: 100%;
  overflow: hidden;
  /* Ensure the shadow from the sidebar goes underneath the footer */
  position: relative;
  z-index: 1; }
  #footer > .section {
    margin: 20px 0; }

body {
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  color: #353736;
  line-height: 1.4em;
  font-size: 13px; }

a {
  text-decoration: none;
  color: #bc0404; }

a:hover {
  text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Gotham SSm A", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0.8em 0 0.4em 0;
  line-height: 1.2em;
  font-weight: bold; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #353736; }

h1 {
  font-size: 28px;
  margin-bottom: 20px; }

h2 {
  font-size: 18px; }

h3 {
  font-size: 16px; }

h4, h5, h6 {
  font-size: 14px; }

p {
  margin: 0 0 0.8em 0; }

strong {
  font-weight: bold; }

em {
  font-style: italic; }

ul, ol {
  margin: 0 0 0.8em 1em; }

ul {
  list-style-image: none;
  list-style-type: disc; }

ol {
  list-style-type: decimal; }

ul.vertical-tabs-list li {
  list-style-type: none; }

input.form-text, #views-exposed-form-sidebar-selector-block input.error,
#views-exposed-form-sidebar-selector-block-1 input.error,
#views-exposed-form-media-releases-block-3 input.error,
#views-exposed-form-media-releases-block-4 input.error {
  border: 1px solid #d8d6d9;
  border-bottom: 1px solid #e1e1e1;
  border-top: 1px solid #c3c3c3;
  border-radius: 4px; }

html.js input.form-autocomplete,
.ajax-progress .throbber {
  background: transparent url("../images/throbber.gif") no-repeat 0 0; }

body {
  background: #bc0404;
  /* This is so we can fix the footer */ }

.in-maintenance #header {
  background-image: none; }
.in-maintenance h1#site-name {
  display: none; }
.in-maintenance #container {
  width: 520px;
  margin: 0 auto; }

#header-wrapper {
  background: #d8d8d6;
  -moz-box-shadow: 0 0 20px 0 #1a1a1a;
  -webkit-box-shadow: 0 0 20px 0 #1a1a1a;
  box-shadow: 0 0 20px 0 #1a1a1a;
  /* Fallback for browsers without rgba */
  -moz-box-shadow: 0 0 20px 0 rgba(26, 26, 26, 0.5);
  -webkit-box-shadow: 0 0 20px 0 rgba(26, 26, 26, 0.5);
  box-shadow: 0 0 20px 0 rgba(26, 26, 26, 0.5); }

#header {
  background: url("../images/header-background.png") repeat-y left top; }
  #header > .section {
    background: url("../images/fern1.png") no-repeat left top; }

#main-wrapper {
  background: #fff;
  -moz-box-shadow: 0 0 20px 0 rgba(26, 26, 26, 0.5);
  -webkit-box-shadow: 0 0 20px 0 rgba(26, 26, 26, 0.5);
  box-shadow: 0 0 20px 0 rgba(26, 26, 26, 0.5); }

/**
 * Search
 */
#block-search-form input.form-text, #block-search-form #views-exposed-form-sidebar-selector-block input.error, #views-exposed-form-sidebar-selector-block #block-search-form input.error,
#block-search-form #views-exposed-form-sidebar-selector-block-1 input.error,
#views-exposed-form-sidebar-selector-block-1 #block-search-form input.error,
#block-search-form #views-exposed-form-media-releases-block-3 input.error,
#views-exposed-form-media-releases-block-3 #block-search-form input.error,
#block-search-form #views-exposed-form-media-releases-block-4 input.error,
#views-exposed-form-media-releases-block-4 #block-search-form input.error {
  font-size: 11px;
  padding: 3px 6px; }
#block-search-form input.form-submit {
  display: none; }

/**
 * Main menu
 */
#block-superfish-1 ul {
  text-align: center; }

#block-superfish-2,
#block-superfish-3 {
  margin-top: 24px; }
  #block-superfish-2 a.sf-depth-1,
  #block-superfish-3 a.sf-depth-1 {
    margin-left: 1em; }
  #block-superfish-2 li.sf-depth-1,
  #block-superfish-2 li.sf-depth-1 ul,
  #block-superfish-3 li.sf-depth-1,
  #block-superfish-3 li.sf-depth-1 ul {
    width: 232px; }

#block-superfish-1,
#block-superfish-2,
#block-superfish-3 {
  background: #bc0404;
  border-top: 1px solid #852725;
  border-bottom: 1px solid #852725;
  font-size: 13px;
  width: 100%;
  font-weight: bold; }
  #block-superfish-1 h2,
  #block-superfish-2 h2,
  #block-superfish-3 h2 {
    display: none; }
  #block-superfish-1 li.sf-depth-1,
  #block-superfish-2 li.sf-depth-1,
  #block-superfish-3 li.sf-depth-1 {
    margin-right: 2em;
    height: 24px;
    display: inline-block;
    float: none;
    /* Style the submenu arrow */ }
    #block-superfish-1 li.sf-depth-1 a.sf-depth-1,
    #block-superfish-2 li.sf-depth-1 a.sf-depth-1,
    #block-superfish-3 li.sf-depth-1 a.sf-depth-1 {
      color: #fff;
      text-transform: uppercase;
      line-height: 24px;
      font-family: "Gotham SSm A", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: normal; }
    #block-superfish-1 li.sf-depth-1 a.sf-with-ul,
    #block-superfish-2 li.sf-depth-1 a.sf-with-ul,
    #block-superfish-3 li.sf-depth-1 a.sf-with-ul {
      padding-right: 15px; }
      #block-superfish-1 li.sf-depth-1 a.sf-with-ul .sf-sub-indicator,
      #block-superfish-2 li.sf-depth-1 a.sf-with-ul .sf-sub-indicator,
      #block-superfish-3 li.sf-depth-1 a.sf-with-ul .sf-sub-indicator {
        right: 0;
        top: 7px; }
    #block-superfish-1 li.sf-depth-1 ul,
    #block-superfish-2 li.sf-depth-1 ul,
    #block-superfish-3 li.sf-depth-1 ul {
      background: rgba(255, 255, 255, 0.9);
      border: 1px solid #cbcbcb;
      padding: 10px !important;
      border-top: none;
      border-radius: 0;
      font-size: 12px;
      line-height: 1.5em;
      text-align: left;
      -moz-box-shadow: 0px 3px 8px 1px #cbcbcb;
      -webkit-box-shadow: 0px 3px 8px 1px #cbcbcb;
      box-shadow: 0px 3px 8px 1px #cbcbcb; }
  #block-superfish-1 li.sfHover > ul,
  #block-superfish-2 li.sfHover > ul,
  #block-superfish-3 li.sfHover > ul {
    top: 25px; }
  #block-superfish-1 a.sf-depth-1,
  #block-superfish-2 a.sf-depth-1,
  #block-superfish-3 a.sf-depth-1 {
    color: #d69d87; }

li#menu-467-1 > ul,
li#menu-577-1 > ul {
  width: 405px !important;
  right: -180px !important;
  vertical-align: top; }

li#menu-467-1 > ul > li,
li#menu-577-1 > ul > li {
  width: 200px !important;
  float: left; }

/**
 * Secondary menu
 */
#secondary-menu {
  text-transform: uppercase;
  font-size: 10px;
  color: #bc0404; }
  #secondary-menu li {
    float: left;
    display: block;
    border: 1px solid #d8d6d9;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #c3c3c3;
    border-radius: 4px;
    padding: 0;
    margin-left: 0.4em;
    overflow: hidden; }
  #secondary-menu a {
    display: block;
    padding: 3px 6px;
    background: #f4f4f4;
    text-align: center; }
    #secondary-menu a:hover {
      background: #bc0404;
      color: #fff;
      text-decoration: none; }

/**
 * Front page slider
 */
.flexslider {
  border-radius: 0;
  /* Override flexslider.css */
  box-shadow: none;
  /* Override flexslider.css */
  border: none;
  /* Override flexslider.css */
  background: transparent;
  /* Override flexslider.css */
  margin-bottom: 0;
  /* Override flexslider.css */ }

.flex-control-nav {
  bottom: 0; }

.flex-control-paging li a {
  background: #fff; }

ul.flex-direction-nav li {
  list-style-type: none; }

.view-id-frontpage_slider > .view-content {
  margin-left: -8000px;
  margin-right: -8000px;
  padding-left: 8000px;
  padding-right: 8000px;
  width: 100%;
  border-bottom: 1px solid #bc0404;
  background-color: #d8d8d6;
  -moz-box-shadow: inset 0 0 10px rgba(26, 26, 26, 0.5);
  -webkit-box-shadow: inset 0 0 10px rgba(26, 26, 26, 0.5);
  box-shadow: inset 0 0 10px rgba(26, 26, 26, 0.5); }

.view-frontpage-slider .node,
.view-frontpage-slider ul.slides > li {
  height: 300px;
  overflow: hidden; }

/**
 * Front page banners
 */
.view-id-frontpage_banners {
  overflow: hidden; }
  .view-id-frontpage_banners .views-row {
    width: 304px;
    margin-right: 24px;
    float: left; }
  .view-id-frontpage_banners .views-row-3 {
    margin-right: 0; }
  .view-id-frontpage_banners .views-field-field-banner-small {
    margin-bottom: -40px; }
    .view-id-frontpage_banners .views-field-field-banner-small img {
      width: 100%;
      display: block; }
  .view-id-frontpage_banners .views-field-title {
    background: rgba(216, 45, 32, 0.8) url("../images/logo-white-67x30.png") no-repeat 230px 5px;
    height: 30px;
    position: relative;
    z-index: 1;
    padding: 5px 80px 5px 10px; }
    .view-id-frontpage_banners .views-field-title a {
      color: #fff;
      font-family: "Gotham SSm A", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 18px;
      position: absolute;
      bottom: 5px;
      width: 210px; }
      .view-id-frontpage_banners .views-field-title a:hover {
        text-decoration: none; }

/**
 * Madia and People large banners
 */
#block-fieldblock-node-person-default-field-banner-large,
#block-block-1 {
  /*
    width: 10000px;
    margin-left: ((10000px / 2) - (960px / 2)) * -1;
  */ }
  #block-fieldblock-node-person-default-field-banner-large img,
  #block-block-1 img {
    display: block;
    margin: 0 auto; }

/**
 * Nodes
 */
.submitted {
  font-size: 11px;
  text-transform: uppercase;
  margin: 0.4em 0; }

.node-teaser {
  margin: 1.5em 0; }
  .node-teaser h2 {
    margin-bottom: 0.5em; }

.node ul.links {
  margin-left: 0; }
  .node ul.links li {
    padding: 0 1em 0 0; }

body.node-type-person #page-title {
  margin: 0 0 0 10px;
  text-shadow: 1px 1px 2px #000;
  font-weight: bold;
  color: #fff;
  top: 150px;
  position: absolute; }
body.node-type-person .node-person {
  background: #f4f4f4;
  border: 1px solid #aaa;
  -moz-box-shadow: 1px 1px 5px 0 #aaaaaa;
  -webkit-box-shadow: 1px 1px 5px 0 #aaaaaa;
  box-shadow: 1px 1px 5px 0 #aaaaaa;
  position: relative;
  font-size: 11px;
  margin: 0 24px 24px 0; }
  body.node-type-person .node-person .content {
    padding: 15px 15px 15px 15px;
    overflow: hidden; }
  body.node-type-person .node-person .field-name-field-image {
    margin-bottom: 15px;
    /* This is so big to make space for social networ buttons */
    width: 288px;
    /* minus padding, minus border */ }
    body.node-type-person .node-person .field-name-field-image img {
      display: block;
      margin: 0 auto; }
  body.node-type-person .node-person .field-name-field-role {
    font-family: "Gotham SSm A", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #bc0404;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 30px;
    font-weight: bold; }
  body.node-type-person .node-person .field-name-body {
    float: right;
    width: 610px;
    overflow: hidden;
    -moz-column-count: 2;
    -moz-column-gap: 24px;
    -webkit-column-count: 2;
    -webkit-column-gap: 24px;
    column-count: 2;
    column-gap: 24px; }
  body.node-type-person .node-person ul.socialitejs {
    width: 288px;
    text-align: center; }
    body.node-type-person .node-person ul.socialitejs li.socialite-item {
      display: inline-block;
      float: none; }
  body.node-type-person .node-person #person-toggle {
    position: absolute;
    bottom: 5px;
    right: 5px;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    font-family: "Gotham SSm A", "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer;
    display: block;
    width: 20px;
    height: 20px; }
    body.node-type-person .node-person #person-toggle:hover {
      text-decoration: none; }

body.page-media #page-title {
  margin: -20px 0 0 0;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 2px #000;
  z-index: 10;
  background-image: url(../images/media_centre_2.png);
  height: 40px;
  padding: 160px 0 0 10px;
  width: 950px; }
body.page-media #sidebar-first {
  margin-top: 200px; }

body.node-news .field-name-field-release {
  text-transform: uppercase;
  color: #bc0404;
  margin-bottom: 12px; }

/**
 * Pagers
 */
ul.pager {
  text-transform: uppercase;
  margin: 1em 0; }
  ul.pager li {
    margin: 0; }

/**
 * Sidebar
 */
#sidebar-first {
  background: #e2e3e4 url("../images/sidebar-background.png") repeat-x left top;
  -moz-box-shadow: 0 2px 5px 1px #dddddd;
  -webkit-box-shadow: 0 2px 5px 1px #dddddd;
  box-shadow: 0 2px 5px 1px #dddddd; }
  #sidebar-first .block {
    margin-bottom: 20px; }
    #sidebar-first .block > h2 {
      font-size: 14px;
      text-transform: uppercase;
      border-bottom: 2px solid #bc0404;
      padding-bottom: 5px;
      color: #bc0404; }

/**
 * View: related news
 */
#block-views-related-nodes-block-1 .views-row,
#block-views-media-releases-block-1 .views-row {
  margin: 0.8em 0; }
#block-views-related-nodes-block-1 .views-field-created,
#block-views-media-releases-block-1 .views-field-created {
  font-size: 11px;
  text-transform: uppercase; }
#block-views-related-nodes-block-1 .views-field-body p,
#block-views-media-releases-block-1 .views-field-body p {
  margin: 0 0 0.4em 0;
  font-size: 12px; }

/**
 * Footer
 */
#footer {
  color: #fff;
  font-size: 12px;
  /* Target just the top level menus */ }
  #footer a {
    color: #fff; }
    #footer a :hover {
      color: #fff; }
  #footer ul {
    margin: 0; }
    #footer ul li {
      margin: 0;
      list-style-type: none;
      list-style-image: none; }
  #footer .menu-block-wrapper > ul.menu > li {
    width: 158px;
    float: left;
    margin-bottom: 1em; }
    #footer .menu-block-wrapper > ul.menu > li > a {
      font-family: "Gotham SSm A", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  #footer .section {
    background-color: transparent;
    background-position: right bottom;
    background-repeat: no-repeat;
    min-height: 128px; }

body.labour-org-nz #footer .section {
  background-image: url(../images/parliamentary-crest.png); }

body.labourparty-org-nz #footer .section {
  background-image: url(../images/labour-party-logo.png); }

/**
 * Blocks for Person page - Twitter, Flickr, Red Alert, etc.
 */
#block-views-nzl-tweets-block-1,
#block-views-red-alert-block-2,
#block-views-flickr-feed-items-block-1,
#block-nzl-content-types-nzl-fb-activity-iframe,
#block-nzl-content-types-nzl-flickr-badge,
#block-views-person-banner-block,
#block-views-person-banner-block-1,
#block-views-person-banner-block-2,
#block-views-person-news-block,
#block-nzl-content-types-nzl-signup-form,
#block-nzl-content-types-nzl-custom-html {
  background: #f4f4f4;
  border: 1px solid #aaa;
  -moz-box-shadow: 1px 1px 5px 0 #aaaaaa;
  -webkit-box-shadow: 1px 1px 5px 0 #aaaaaa;
  box-shadow: 1px 1px 5px 0 #aaaaaa;
  padding: 15px;
  width: 272px;
  /* minus padding, minus borders */
  height: 400px;
  margin-top: 0;
  margin-right: 24px;
  margin-bottom: 24px;
  margin-left: 0;
  overflow-y: auto;
  float: left; }
  #block-views-nzl-tweets-block-1 h2, #block-views-nzl-tweets-block-1 h3,
  #block-views-red-alert-block-2 h2,
  #block-views-red-alert-block-2 h3,
  #block-views-flickr-feed-items-block-1 h2,
  #block-views-flickr-feed-items-block-1 h3,
  #block-nzl-content-types-nzl-fb-activity-iframe h2,
  #block-nzl-content-types-nzl-fb-activity-iframe h3,
  #block-nzl-content-types-nzl-flickr-badge h2,
  #block-nzl-content-types-nzl-flickr-badge h3,
  #block-views-person-banner-block h2,
  #block-views-person-banner-block h3,
  #block-views-person-banner-block-1 h2,
  #block-views-person-banner-block-1 h3,
  #block-views-person-banner-block-2 h2,
  #block-views-person-banner-block-2 h3,
  #block-views-person-news-block h2,
  #block-views-person-news-block h3,
  #block-nzl-content-types-nzl-signup-form h2,
  #block-nzl-content-types-nzl-signup-form h3,
  #block-nzl-content-types-nzl-custom-html h2,
  #block-nzl-content-types-nzl-custom-html h3 {
    color: #bc0404;
    font-size: 18px;
    font-weight: bold;
    font-family: "Gotham SSm A", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 1em; }
  #block-views-nzl-tweets-block-1 h1, #block-views-nzl-tweets-block-1 h2, #block-views-nzl-tweets-block-1 h3,
  #block-views-red-alert-block-2 h1,
  #block-views-red-alert-block-2 h2,
  #block-views-red-alert-block-2 h3,
  #block-views-flickr-feed-items-block-1 h1,
  #block-views-flickr-feed-items-block-1 h2,
  #block-views-flickr-feed-items-block-1 h3,
  #block-nzl-content-types-nzl-fb-activity-iframe h1,
  #block-nzl-content-types-nzl-fb-activity-iframe h2,
  #block-nzl-content-types-nzl-fb-activity-iframe h3,
  #block-nzl-content-types-nzl-flickr-badge h1,
  #block-nzl-content-types-nzl-flickr-badge h2,
  #block-nzl-content-types-nzl-flickr-badge h3,
  #block-views-person-banner-block h1,
  #block-views-person-banner-block h2,
  #block-views-person-banner-block h3,
  #block-views-person-banner-block-1 h1,
  #block-views-person-banner-block-1 h2,
  #block-views-person-banner-block-1 h3,
  #block-views-person-banner-block-2 h1,
  #block-views-person-banner-block-2 h2,
  #block-views-person-banner-block-2 h3,
  #block-views-person-news-block h1,
  #block-views-person-news-block h2,
  #block-views-person-news-block h3,
  #block-nzl-content-types-nzl-signup-form h1,
  #block-nzl-content-types-nzl-signup-form h2,
  #block-nzl-content-types-nzl-signup-form h3,
  #block-nzl-content-types-nzl-custom-html h1,
  #block-nzl-content-types-nzl-custom-html h2,
  #block-nzl-content-types-nzl-custom-html h3 {
    margin-top: 0; }

#block-nzl-content-types-nzl-fb-activity-iframe {
  overflow-y: hidden; }

#block-views-nzl-tweets-block-1 .item-list ul li {
  margin-left: 0; }

#block-views-person-news-block .views-field-created {
  font-size: 11px;
  text-transform: uppercase; }

.socialitejs.layout0 {
  margin: 0;
  padding: 0; }

ul.socialitejs {
  list-style: none;
  padding: 0;
  margin: 0; }

ul.socialitejs > li.socialite-item {
  display: block;
  margin: 0 5px 0 5px;
  padding: 0;
  float: left;
  overflow: hidden;
  /* Facebook */
  /* Twitter */
  width: 56px;
  /* Google plus */ }
  ul.socialitejs > li.socialite-item.first {
    width: 51px; }
  ul.socialitejs > li.socialite-item.last {
    width: 51px; }

/**
 * Front page single tweet.
 */
#block-views-nzl-tweets-block-2 {
  clear: both;
  margin-top: 20px;
  padding: 5px 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee; }
  #block-views-nzl-tweets-block-2 div.views-field-text {
    text-align: center; }
  #block-views-nzl-tweets-block-2 .flex-control-paging {
    display: none; }
  #block-views-nzl-tweets-block-2 ul.flex-direction-nav a {
    opacity: 1;
    display: block;
    font-size: 14px;
    color: #bc0404;
    margin-top: -10px; }
    #block-views-nzl-tweets-block-2 ul.flex-direction-nav a::before {
      font-size: 14px; }
    #block-views-nzl-tweets-block-2 ul.flex-direction-nav a.flex-prev {
      position: absolute;
      left: 20px; }
    #block-views-nzl-tweets-block-2 ul.flex-direction-nav a.flex-next {
      position: absolute;
      right: 20px; }

/**
 * Slider custom styles.
 *
 * Depends on ds-1col-inner which is added in ds-1col.tpl.php
 * (may need to be added to other templates to suit).
 */
div.nzl-right div.ds-1col-inner {
  margin-left: 56%;
  margin-right: 12%;
  background-color: #bc0404;
  padding: 24px;
  height: 300px;
  padding-top: 12px; }

div.nzl-left div.ds-1col-inner {
  margin-left: 10%;
  margin-right: 50%;
  background-color: #bc0404;
  padding: 24px;
  height: 300px; }

div.nzl-top div.ds-1col-inner {
  background-color: #bc0404;
  padding: 24px;
  height: 150px; }

/**
 * Sidebar Search by MP and Portfolio require input,
 * to prevent showing all matches when empty. This conceals
 * the error state for empty inputs by overriding the 2px
 * red border that system.theme.css sets for
 * .form-item input.error, .form-item textarea.error, .form-item select.error
 */
#highlighted .compact-form-label {
  color: #666;
  top: 2px;
  padding: 4px;
  font-style: italic; }

#node-88257 h1 {
  margin-top: 0.5em;
  margin-bottom: 0.5em; }

#footer .block {
  width: 100%;
  clear: both; }
  #footer .block .content div > ul > li > a {
    text-transform: uppercase;
    font-weight: bold; }

.menu-block-1 {
  height: 185px; }

.node-webform.nzl-left .ds-1col-inner div.form-item,
.node-webform.nzl-right .ds-1col-inner div.form-item,
.node-webform.nzl-top .ds-1col-inner div.form-item,
.node-webform.nzl-bottom .ds-1col-inner div.form-item {
  margin: 12px 0 0 0; }
.node-webform.nzl-left .ds-1col-inner input,
.node-webform.nzl-right .ds-1col-inner input,
.node-webform.nzl-top .ds-1col-inner input,
.node-webform.nzl-bottom .ds-1col-inner input {
  font-size: 1.4em;
  padding: 0 0.55555em;
  height: 1.8em;
  -moz-box-shadow: inset 0px 1px 0px 0px #e3e3e3;
  -webkit-box-shadow: inset 0px 1px 0px 0px #e3e3e3;
  box-shadow: inset 0px 1px 0px 0px #e3e3e3;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  border-bottom-left-radius: 12px;
  border: 1px solid #696969; }
  .node-webform.nzl-left .ds-1col-inner input.email,
  .node-webform.nzl-right .ds-1col-inner input.email,
  .node-webform.nzl-top .ds-1col-inner input.email,
  .node-webform.nzl-bottom .ds-1col-inner input.email {
    width: 230px; }
  .node-webform.nzl-left .ds-1col-inner input#edit-submitted-postcode, .node-webform.nzl-left .ds-1col-inner input#edit-submitted-postcode--2, .node-webform.nzl-left .ds-1col-inner input#edit-submitted-postcode--3,
  .node-webform.nzl-right .ds-1col-inner input#edit-submitted-postcode,
  .node-webform.nzl-right .ds-1col-inner input#edit-submitted-postcode--2,
  .node-webform.nzl-right .ds-1col-inner input#edit-submitted-postcode--3,
  .node-webform.nzl-top .ds-1col-inner input#edit-submitted-postcode,
  .node-webform.nzl-top .ds-1col-inner input#edit-submitted-postcode--2,
  .node-webform.nzl-top .ds-1col-inner input#edit-submitted-postcode--3,
  .node-webform.nzl-bottom .ds-1col-inner input#edit-submitted-postcode,
  .node-webform.nzl-bottom .ds-1col-inner input#edit-submitted-postcode--2,
  .node-webform.nzl-bottom .ds-1col-inner input#edit-submitted-postcode--3 {
    width: 70px; }
.node-webform.nzl-left .ds-1col-inner .form-actions,
.node-webform.nzl-right .ds-1col-inner .form-actions,
.node-webform.nzl-top .ds-1col-inner .form-actions,
.node-webform.nzl-bottom .ds-1col-inner .form-actions {
  float: left; }
.node-webform.nzl-left .ds-1col-inner #webform-component-postcode,
.node-webform.nzl-right .ds-1col-inner #webform-component-postcode,
.node-webform.nzl-top .ds-1col-inner #webform-component-postcode,
.node-webform.nzl-bottom .ds-1col-inner #webform-component-postcode {
  float: left;
  margin-right: 1em; }

.view-media-releases.view-display-id-block_4 .nzl-Issue {
  font-weight: bold; }

.view-display-id-block_3 .views-field-screen-name {
  text-align: right; }

#block-nzl-content-types-nzl-flickr-badge .content {
  margin: -10px 0 0 15px; }

#highlighted {
  width: 1200px;
  margin-left: -120px; }

#views-exposed-form-issues-teasers-for-nav-menu-block-2 #edit-combine-wrapper,
#views-exposed-form-issues-list-block-1 #edit-combine-wrapper {
  padding-top: 0; }

#block-multiblock-1 .content {
  padding-bottom: 30px; }

/**
 * Search page
 */
.page-search ol.search-results {
  margin-left: 0; }
  .page-search ol.search-results h3.title a {
    color: #bc0404; }

/**
 * Footer.
 */
body.labour-org-nz #block-block-7,
body.labourparty-org-nz #block-block-1 {
  text-align: center; }

.view-id-issues_tessers_for_nav_menu tr.odd, .view-id-issues_tessers_for_nav_menu tr.even {
  background-color: transparent;
  border-bottom: none; }

/**
 * Offset sidebar for contribute pages.
 */
body.labourparty-org-nz.page-civicrm-contribute-transact #sidebar-first {
  margin-top: 82px; }

body.labourparty-org-nz.page-node-22 h1.title {
  display: none; }

